
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>搜狗输入法双拼、模糊音、繁体输入方法 / iVAN</title>

    <meta name="description" content="搜狗输入法双拼、模糊音、繁体输入方法   1,双拼 双拼是用定义好的单字母代替较长的多字母韵母或声母来进行输入的一种方式.例如: 如果T=t,M=ian,键入两个字母&quot;TM&quot;就会输入拼音&quot;tian&quot;.使用双拼可以减少击键次数,但是需要记忆字母对应的键位,但是熟练之后效率会有一定提高. 如果使用双拼,要在设置属性窗口把双拼选上即可. 特殊拼音的双拼输入规则有: 对于单韵母字,需要在前面输入字母O+韵母.例如:输入OA→A,输入OO→O,输入OE→E. 而在自然码双拼方案中,和自然码输入法的双拼方 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">搜狗输入法双拼、模糊音、繁体输入方法</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> 　　1，双拼</p>
<p>　　双拼是用定义好的单字母代替较长的多字母韵母或声母来进行输入的一种方式。例如：  如果T=t，M=ian，键入两个字母“TM”就会输入拼音“tian”。使用双拼可以减少击键次数，但是需要记忆字母对应的键位，但是熟练之后效率会有一定提高。</p>
<p>　　如果使用双拼，要在设置属性窗口把双拼选上即可。</p>
<p>　　特殊拼音的双拼输入规则有：</p>
<p>　　对于单韵母字，需要在前面输入字母O+韵母。例如：输入OA→A，输入OO→O，输入OE→E。</p>
<p>　　而在自然码双拼方案中，和自然码输入法的双拼方式一致，对于单韵母字，需要输入双韵母，例如：输入AA→A，输入OO→O，输入EE→E。</p>
<p>　　2，模糊音</p>
<p>　　模糊音是专为对某些音节容易混淆的人所设计的。当启用了模糊音后，例如sh&lt;--&gt;s，输入“si”也可以出来“十”，输入“shi”也可以出来“四”。</p>
<p>　　搜狗支持的模糊音有：</p>
<p>　　声母模糊音：s &lt;--&gt; sh，c&lt;--&gt;ch，z  &lt;--&gt;zh，l&lt;--&gt;n，f&lt;--&gt;h，r&lt;--&gt;l，</p>
<p>　　韵母模糊音：an&lt;--&gt;ang，en&lt;--&gt;eng，in&lt;--&gt;ing，ian&lt;--&gt;iang，uan&lt;--&gt;uang。</p>
<p>　　3，繁体</p>
<p>　　在状态栏上面右键菜单里的【简-&gt;繁】选中即可进入到繁体中文状态。再点击一下即可返回到简体中文状态。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-02 14:02:46</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%be%93%e5%85%a5/" title="输入">输入</a>, <a href="https://www.iamivan.net/tag/%e4%b8%ad%e6%96%87/" title="中文">中文</a>, <a href="https://www.iamivan.net/tag/%e7%8a%b6%e6%80%81/" title="状态">状态</a>, <a href="https://www.iamivan.net/tag/%e6%a8%a1%e7%b3%8a/" title="模糊">模糊</a>, <a href="https://www.iamivan.net/tag/%e5%ad%97%e6%af%8d/" title="字母">字母</a>, <a href="https://www.iamivan.net/tag/%e7%b9%81%e4%bd%93/" title="繁体">繁体</a>, <a href="https://www.iamivan.net/tag/%e6%a8%a1%e7%b3%8a%e8%be%93%e5%85%a5/" title="模糊输入">模糊输入</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>搜狗输入法双拼、模糊音、繁体输入方法的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M915DdM.html" rel="bookmark">搜狗输入法2015双拼、模糊音、繁体如何使用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  1,双拼 双拼是用定义好的单字母代替较长的多字母韵母或声母来进行输入的一种方式.例如: 如果T=t,M=ian,键入两个字母&quot;TM&quot;就会输入拼音&quot;tian&quot;.使用双拼可以减少击键次数,但是需要记忆字母对应的键位,但是熟练之后效率会有一定提高. 如果使用双拼,要在设置属性窗口把双拼选上即可. 特殊拼音的双拼输入规则有: 对于单韵母字,需要在前面输入字母O+韵母.例如:输入OA→A,输入OO→O,输入OE→E. 而在自然码双拼方案中,和自然码输入法的双拼方式一致,对			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyrElkp.html" rel="bookmark">搜狗输入法怎么关闭模糊音</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  搜狗输入法怎么关闭模糊音           我的普通话很标准,每次输入都会在候选中给我出现很奇怪的东西! 您很有可能是开启了模糊音功能,在输入法的状态栏中单击右键,选择设置属性,点击高级选项,进入到模糊音设置,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/balDwQz.html" rel="bookmark">搜狗输入法有更便捷的输入中文数字或日期的方法？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  搜狗输入法有更便捷的输入中文数字或日期的方法?           日常使用输入法过程中,我们经常会遇到需要输入中文数字或日期的场景,比如填写电子版的票据.正式报告等.那么,小编在这里告诉大家,使用搜狗输入法的V模式可以让你更便捷的输入中文数字或日期. 1. 什么是V模式:v模式是一个转换和计算的功能组合.由于双拼占用了v键,所以双拼下需要按shift+v进入v模式. 2. 如何开启V模式:右键输入法状态栏-设置属性-高级-其他功能,将v模式选项勾选,应用,确定. 3. 如何使用V模式: a			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRX4jBz.html" rel="bookmark">用搜狗输入法模糊音功能解决普通话不标准问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;   搜狗拼音输入法是搜狐公司推出的一款汉字拼音输入法软件,是目前国内主流的拼音输入法之一.号称是当前网上最流行.用户好评率最高.功能最强大的拼音输入法.搜狗输入法与传统输入法不同的是,采用了搜索引擎技术,是第二代的输入法.由于采用了搜索引擎技术,输入速度有了质的飞跃,在词库的广度.词语的准确度上,搜狗输入法都远远领先于其他输入法. 中国各地方言差距很大,大多数人普通			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ7xLqb.html" rel="bookmark">搜狗输入法怎样进行中英文切换输入？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  搜狗输入法怎样进行中英文切换输入?          输入法默认是按下&quot;Shift&quot;键就切换到英文输入状态,再按一下&quot;Shift&quot;键就会返回中文状态.用鼠标点击状态栏上面的中字图标也可以切换. 除了&quot;Shift&quot;键切换以外,搜狗输入法也支持回车输入英文,和V模式输入英文.在输入较短的英文时使用能省去切换到英文状态下的麻烦.具体使用方法是: 回车输入英文:输入英文,直接敲回车即可. V模式输入英文:先输入&quot;V&quot;,然后再输入你			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVnj44z.html" rel="bookmark">QQ输入法for Mac如何设置模糊音</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  QQ输入法for Mac设置模糊音的方法如下: QQ输入法for Mac支持多组模糊音,进入属性设置界面,进入&quot;通用&quot;标签页,在&quot;模糊音设置栏&quot;中勾选所需的模糊音即可.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1RZgop.html" rel="bookmark">搜狗输入法切换不了的解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  搜狗输入法是很多电脑用户都在使用的输入法之一,包括我的同事阿呆也是.不过,今天早上阿呆跟小编求助说,按下&quot;Shift+Ctrl&quot;快捷键之后,搜狗输入法切换不了.那么,遇到搜狗输入法切换不了该怎么办呢?其实,您可以对搜狗输入法进行修复,就可以解决这个问题了.下面就一起来看看今天的搜狗输入法切换不了的解决方法! 搜狗输入法切换不了的解决方法: 在输入法显示的地方点击右键选择[设置]; 任务栏 进入文本服务和输入语言的设置窗口点击[搜狗输入法]再点[属性]; 在搜狗拼音输入法属性设置下面			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOnVd5p.html" rel="bookmark">在java List中进行模糊查询的实现方法&lowbar;java</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				比如我有下面这样一个List,里面存放的是多个Employee对象.然后我想对这个List进行按照Employee对象的名字进行模糊查询.有什么好的解决方案么? 比如我输入的查询条件为&quot;wang&quot;,那么应该返回只包含employee1的List列表. List list = new ArrayList(); Employee employee1 = new Employee(); employee1.setName(&quot;wangqiang&quot;); employee1.s			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWd9lXp.html" rel="bookmark">Word省略号怎么打 Word省略号输入方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				方法一: 在中文输入状态下,按Shift+6组合键. 注意:6是主键盘中的,不是数字小键盘中的6.另外必须是中文输入法状态下. 方法二: 在任何输入法状态下面均可,连续按两次Ctrl+Alt+.(句号键) . 方法三: 现在的输入法越来越完善,比如搜狗输入法,直接录入slh,然后选择3就OK. 方法四:输入法软键盘上的&quot;标点符号&quot;: 执行&quot;插入/符号&quot;命令(在&quot;符号&quot;选项下,&quot;字体&quot;选&quot;宋体&quot;,&quot;			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zOJ2kp.html" rel="bookmark" class="title">ps打造彩色胶水字体技巧</a>
					<div>
						首先看一下效果图 建新文档,尺寸自定,输入文字,字体为Bauhaus 93 颜色自选即可. 给文字加阴影. 给文字层再加内阴影, 得到效果如图 给文字再加外发光,设置如下图. 分类: PS文字教程					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPOPqM.html" rel="bookmark" class="title">JQuery和CSS打造炫酷动感菜单</a>
					<div>
						本教程将分步讲解如何使用JQuery和CSS打造一个炫酷动感菜单.jQuery的&quot;write less, do more&quot;的特性可谓是家喻户晓,即使没有很丰富JS编程经验的人,也可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYGExz.html" rel="bookmark" class="title">用Swing作一个日历控制程序</a>
					<div>
						程序|控制|日历 日期是最基本的数据形式之一,因此很多语言或者数据库都提供了对日期的支持,或内置或提供这一类的库.Java也不例外:Java的应用编程接口提供了以跨平台独立语言的方式描述,计算,对比, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybje40z.html" rel="bookmark" class="title">我已经解决了，以下是解决的类的详细信息：</a>
					<div>
						如果在文本框中输入简单的数学计算式:200+100*290之类的计算式,如何计算出他们的值: using System;using System.CodeDom;using System.CodeDo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b2Ek4z.html" rel="bookmark" class="title">清空iis log 中自己登录ip的vbs（仅供研究使用）</a>
					<div>
						iis Option Explicit Dim sourcefile,ipaddress,objargs const destfile=&quot;tempfile&quot;Const ForWri ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk27d7M.html" rel="bookmark" class="title">阿里巴巴CEO卫哲：将在国内展开并购</a>
					<div>
						[搜狐IT消息]北京时间8月14日消息,据国外媒体报道,阿里巴巴CEO卫哲本周四暗示称,即将在国内展开并购,有可能在数月内宣布并购结果. 卫哲表示,即使是在派发特别股息后,公司仍拥有大笔资金可用于展开 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOwBPmz.html" rel="bookmark" class="title">photoshop  HSB色彩模式技巧</a>
					<div>
						前面我们已经学习过了两大色彩模式RGB和CMYK.色彩模式有很多种,但这两种是最重要和最基础的.其余的色彩模式,实际上在显示的时候都需要转换为RGB,在打印或印刷(又称为输出)的时候都需要转为CMYK ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myw355z.html" rel="bookmark" class="title">人脉如何链接两个或多个联系人？</a>
					<div>
						如何链接两个或多个联系人? 在&quot;人脉&quot;中,你可拥有同一个人的两个或多个联系人信息. 这通常是因为你在不同的社交网络或电子邮件帐户(例如 Outlook 和 Facebook)中均记 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3orjmb.html" rel="bookmark" class="title">Photoshop简单步骤调出怀旧色调</a>
					<div>
						虽说今天要调甚么怀旧风的色调实在有太多方法,Instagram.Lightroom Presets,甚至 PicMonkey 这类网上修图程式都异常方便,但自己亲手调出具个人风格的色调,始终还是十分有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjmLX5z.html" rel="bookmark" class="title">86版五笔打字教程</a>
					<div>
						1.1 汉字的构成         中国人常说: &quot;木子 --- 李&quot;, &quot;日月 --- 明&quot;,可见方块汉字是由较小的块组成的,这些小块如:&quot;木&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJ8V3p.html" rel="bookmark" class="title">在Word2003中使用拼写和语法</a>
					<div>
						  Word2003中关于文档修订的另一个有用的功能是&quot;拼写和语法&quot;功能,借助该功能可以快速检查出Word文档中存在的拼写错误或语法错误.例如英文单词的拼写错误.标点符号的错误用法 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEWgeop.html" rel="bookmark" class="title">win7遇到更新失败提示&OpenCurlyDoubleQuote;配置windwos update 失败还原更改，请勿关闭计算机&rdquo;怎么办</a>
					<div>
						  具体方法如下: 第一种方法:进入安全模式,关闭update 1.重新启动电脑不断按f8,到了高级启动选项,选择[安全模式]进入; 计算机&quot;怎么办-&quot;&gt; 2.进行安全模式后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZYl7z.html" rel="bookmark" class="title">Vista 壁纸插值解决方法</a>
					<div>
						  虽然这可能没有到将它定位问题的地步,但是它确实是一个瑕疵,并且存在于vista RC2中.当使用图片作为桌面壁纸的时候,Windows Vista将负责维护图像纵横比,但是当和Windows XP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGxEqb.html" rel="bookmark" class="title">电脑识别U盘的速度很慢怎么办</a>
					<div>
						  1.按Win+R键打开运行,输入services.msc,回车打开系统服务; 2.在列表中找到Shell Hardware Detection服务,并右击打开属性; 3.将启动类型选为&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd69w3b.html" rel="bookmark" class="title">数字医疗里程碑！数字药丸 Abilify MyCite 获 FDA 批准，系全球首例</a>
					<div>
						本周二,美国食品和药物管理局(FDA)批准了数字药丸Abilify MyCite,这是迄今为止全球第一款通过批准的数字药物. Abilify MyCite是日本大冢制药有限公司(Otsuka Phar ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrRy9M.html" rel="bookmark" class="title">js滚动条回到顶部的代码&lowbar;javascript技巧</a>
					<div>
						虽然平滑性处理的不好,但非常适合学习 复制代码 代码如下: &lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.01//EN&quot; &quot;h ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrKBaM.html" rel="bookmark" class="title">Oracle中like、instr和regexp&lowbar;like性能的讨论总结</a>
					<div>
						1.regexp_like功能强大,但效率比like要差: 2.若使用like的字段上无索引,且匹配字符串前后都有%,则instr效率高: 3.若使用like的字段上有索引,且匹配字符串前后都有%,若 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDW3Plp.html" rel="bookmark" class="title">Android用户界面设计：基本按钮</a>
					<div>
						本文向你展示了在你的http://www.aliyun.com/zixun/aggregation/1997.html&quot;&gt;Android应用程序中创建一个简单的Button或Image ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQ5K8z.html" rel="bookmark" class="title">SXSW&colon;超越聚合-发现最好的内容</a>
					<div>
						郑昀@玩聚SR 20090318 (follow @zhengyun) 3月17日的SXSW Panel主题是超越聚合,Beyond Aggregation. 会议内容Dawn Foster记录得比较 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAAjyZM.html" rel="bookmark" class="title">全球年度社交网站排名：新浪微博国内最受欢迎</a>
					<div>
						随着移动互联网时代的到来,社交网站焕发出了第二春.近日来自GlobalWebIndex的一份详实而全面的调查为我们盘点了全球社交网站在过去一年里的用户增长情况.根据这份报告的内容,新浪微博已经成为中国 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjLBlmp.html" rel="bookmark" class="title">请问关于通过汽车的各种驾驶参数如速度，加速度，方向角，油耗等参数信息怎么使用数据挖掘分析驾驶行为</a>
					<div>
						问题描述 请问关于通过汽车的各种驾驶参数如速度,加速度,方向角,油耗等参数信息怎么使用数据挖掘分析驾驶行为 请问关于通过汽车的各种驾驶参数如速度,加速度,方向角,油耗等参数信息怎么使用数据挖掘分析驾驶 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwVL5M.html" rel="bookmark" class="title">找到 mysql 数据库中的不良索引</a>
					<div>
						为了演示,首先建两个包含不良索引的表,并弄点数据. mysql&gt; show create table test1\G *************************** 1. row *** ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12jO3p.html" rel="bookmark" class="title">易水浅议企业百度推广分析与建议</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 百度推广不仅仅是SEM,还包括百度 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLnGNM.html" rel="bookmark" class="title">推荐些代码质量比较好的项目</a>
					<div>
						问题描述 大家好,最近想学习一些java的源代码,希望大家能够推荐一些比较好的项目. 问题补充:可以简单说一下你看过这些项目之后,给你的最大的收获是什么?谢谢蔡华江 写道 解决方案 首先要看看项目的介 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8YOW4z.html" rel="bookmark" class="title">library c&plus;&plus;-CxImage 链接问题？？？</a>
					<div>
						问题描述 CxImage 链接问题??? 1&gt; pukeClientView.cpp 1&gt;LINK : warning LNK4098: 默认库&quot;MSVCRT&quot;与其他库 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkoNZM.html" rel="bookmark" class="title">Codeforces 550 C&period; Divisibility by Eight</a>
					<div>
						C. Divisibility by Eight time limit per test 2 seconds memory limit per test 256 megabytes input sta ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xyYXb.html" rel="bookmark" class="title">分享几个做网站流量推广的小常识</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 学习不是埋头苦干,学习不是拿本书在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWNxKz.html" rel="bookmark" class="title">验证手机号码的JS方法分享&lowbar;javascript技巧</a>
					<div>
						第一个: 复制代码 代码如下: function Checkreg() { //验证电话号码手机号码,包含153,159号段 if (document.form.phone.value==&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2ZOLqb.html" rel="bookmark" class="title">大神求助一个js问题，获取当前时间一个小时前每隔5分钟的时间数组</a>
					<div>
						问题描述 大神求助一个js问题,获取当前时间一个小时前每隔5分钟的时间数组,且分钟是5的整数,即12个时间整数例如现在21:46分就取20:45,20:50,20:55,21:00,21:05.... ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zennmjb.html" rel="bookmark" class="title">如何实现用dwr方法提交数据啊</a>
					<div>
						问题描述 我有一个DWR方法,参数是一个对象,我如何用jquery把一个form表单里面的值提取出来封装成这个对象,然后传给DWR方法呢 问题补充:conanca 写道 解决方案 先写一个jquery ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
